" " = " ";
"Agent" = "Agent";
"Album" = "Album";
"Artist" = "Interpret";
"Bitrate" = "Bitrate";
"Description" = "Popis";
"Downloads" = "Stahování";
"File Name" = "Název souboru";
"Host" = "Host";
"Language" = "Jazyk";
"Network" = "Síť";
"Progress" = "Průběh";
"Size" = "Velikost";
"Sources" = "Zdroje";
"Speed" = "Rychlost";
"Time" = "Čas";
"Transfer" = "Přenos";
"Type" = "Typ";
"Uploads" = "Odesílání";
"Uptime" = "Doba provozu";
"Value" = "Hodnota";